<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | Organic Matters</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Header Start

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="../index.html">Return</a></li>



			</ul>
		</div>
	</div>
</nav>
-->


<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<!-- <img src="images/logo.png" alt="" class="img-fluid">-->
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		<div class="collapse navbar-collapse" id="navbarsExample09">
		    <ul class="navbar-nav ml-auto">
			       <li class="nav-item  active"><a class="nav-link" href="../index.html">Home</a></li>
        </ul>
    </div>

    <div class="collapse navbar-collapse" id="navbarsExample09">
  			<ul class="navbar-nav ml-auto">
  			     <li class="nav-item  active"><a class="nav-link" href="../about.html">Hi</a></li>
        </ul>
    </div>

    <div class="collapse navbar-collapse" id="navbarsExample09">
    		<ul class="navbar-nav ml-auto">
    		    <li class="nav-item  active"><a class="nav-link" href="../term1/term1-portfolio.html">1</a></li>
					</ul>
    </div>

    <div class="collapse navbar-collapse" id="navbarsExample09">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item  active"><a class="nav-link" href="../term2/term2-portfolio.html">2</a></li>
          </ul>
    </div>

    <div class="collapse navbar-collapse" id="navbarsExample09">
       	<ul class="navbar-nav ml-auto">
       	  <li class="nav-item  active"><a class="nav-link" href="../term3/term3-portfolio.html">3</a></li>
   			</ul>
    </div>

    <div class="collapse navbar-collapse" id="navbarsExample09">
        <ul class="navbar-nav ml-auto">
        	<li class="nav-item  active"><a class="nav-link" href="../t_dxr/dxr-portfolio.html">DxR</a></li>
    		</ul>
    </div>

    <div class="collapse navbar-collapse" id="navbarsExample09">
        <ul class="navbar-nav ml-auto">
        	<li class="nav-item  active"><a class="nav-link" href="organicmatters.html">Organic Matters</a></li>
    		</ul>
    </div>

    <div class="collapse navbar-collapse" id="navbarsExample09">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item  active"><a class="nav-link" href="https://gitlab.com/laurafreixas">Gitlab</a></li>
            </ul>
		</div>

	</div>
</nav>

<!-- Header Close -->


<!-- Navigation ENd -->


<!-- Header Close -->


<!--
<section class="section banner pb-0">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8 text-center">
        <h1>Organic Matters</h1>
        <h5 class="mb-4">Rethinking the future and value of Regenerative Economy,<br>
          Organic Matter and Local Production</h5>
        <br>
        <br>
			</div>
		</div>
	</div>
</section>

<section class=" portfolio ">
	<div class="container">
		<div class="row mb-5 justify-content-center">
	      	<div class="col-10 text-center">
		        <div class="btn-group btn-group-toggle " data-toggle="buttons">
		          <label class="btn active ">
		            <input type="radio" name="shuffle-filter" value="all" checked="checked" />All Projects
		          </label>
		          <label class="btn">
		            <input type="radio" name="shuffle-filter" value="design" />UI/UX Design
		          </label>
		          <label class="btn">
		            <input type="radio" name="shuffle-filter" value="branding" />branding
		          </label>
		          <label class="btn">
		            <input type="radio" name="shuffle-filter" value="illustration" />Web Development
		          </label>
		           <label class="btn">
		            <input type="radio" name="shuffle-filter" value="photo" />Photography
		          </label>
		        </div>
	      	</div>
    	</div>-->
      <div class="my-5">
       <img src="../images/blogom/titol-portada.jpg" alt="" class="img-fluid w-100">
       <img src="../images/blogom/lines-research.jpg" alt="" class="img-fluid w-100">
      </div>

      <div class="row shuffle-wrapper portfolio-gallery" style="padding-right:100px;padding-left:100px">
          <iframe src="https://player.vimeo.com/video/430867831" width="1500" height="720" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>
      </div>
      <br>
      <br>
      <div class="my-5">
       <img src="../images/blogom/OM2.jpg" alt="" class="img-fluid w-100">
       <br>
       <br>
       <img src="../images/blogom/OM9.jpg" alt="" class="img-fluid w-100">
       <img src="../images/blogom/OM8.jpg" alt="" class="img-fluid w-100">
       <img src="../images/blogom/OM5.jpg" alt="" class="img-fluid w-100">
       <img src="../images/blogom/OM4.jpg" alt="" class="img-fluid w-100">
      </div>

      <section class="section banner pb-0">
      	<div class="container">
      		<div class="row justify-content-center">
      			<div class="col-lg-8 text-center">
              <h3>Thesis</h3>
              <br>
              https://issuu.com/laurafreixasconde/docs/organicmatters_laurafreixas_thesis
              <br>
              <br>
              <embed src="../images/blogom/OrganicMatters_LauraFreixas_Thesis_DP+MR.pdf#toolbar=1&navpanes=0&scrollbar=1" type="application/pdf" width="1000px" height="500px" />
              <br>
              <br>
              <br>
              <br>
              <br>
              <br>
              <h3>Topics</h3>
              <br>
              <br>
      			</div>
      		</div>
      	</div>
      </section>

		<div class="row shuffle-wrapper portfolio-gallery" style="padding-right:225px;padding-left:225px">
	      <div class="col-lg-4 col-6 mb-4 shuffle-item"  data-groups="[&quot;design&quot;,&quot;illustration&quot;]">
		      	<div class="position-relative inner-box">
		          <div class="image position-relative ">
	               <img src="../images/om-portfolio/P.jpg" alt="term1-portfolio-image" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                	<a class="portfolio-image popup-gallery" href="01_pi-ws.html">
	                  		<i class="ti-plus"></i>
	                  	</a>
		                  <div class="overlay-inner">
		                    <div class="overlay-content">
		                      <h5 class="mb-0">Weak Signals</h5>
		                      <p>Exploration</p>
		                    </div>
		                  </div>
	                </div>
	            </div>
		      </div>
	      </div>

	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;branding&quot;]">
	        <div class="position-relative inner-box" >
	            <div class="image position-relative ">
	               <img src="../images/om-portfolio/P2.jpg" alt="term1-portfolio-image" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                	<a class="portfolio-image popup-gallery" href="02_ai.html">
	                  		<i class="ti-plus"></i>
	                  	</a>
		                  <div class="overlay-inner">
		                    <div class="overlay-content">
		                      <h5 class="mb-0">Area of Intervention</h5>
		                      <p>Exploration</p>
                        </div>
		                  </div>
	                </div>
	            </div>
		      </div>
	      </div>

	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;illustration&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="../images/om-portfolio/P3.jpg" alt="term1-portfolio-image" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                	<a class="portfolio-image popup-gallery" href="03_sa.html">
	                  		<i class="ti-plus"></i>
	                  	</a>
	                  <div class="overlay-inner">
	                    <div class="overlay-content">
	                      <h5 class="mb-0 ">State of the Art</h5>
	                      <p>Research</p>
	                    </div>
	                  </div>
	                </div>
	            </div>
	        </div>
	      </div>


        <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;design&quot;,&quot;branding&quot;]">
          <div class="position-relative inner-box">
              <div class="image position-relative ">
                 <img src="../images/om-portfolio/P4.jpg" alt="term1-portfolio-image" class="img-fluid w-100 d-block">
                  <div class="overlay-box">
                    <a class="portfolio-image popup-gallery" href="04_fs.html">
                        <i class="ti-plus"></i>
                      </a>
                    <div class="overlay-inner">
                      <div class="overlay-content">
                        <h5 class="mb-0">Future Scenarios</h5>
                        <p>Speculation</p>
                      </div>
                    </div>
                  </div>
              </div>
          </div>
        </div>


	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;design&quot;,&quot;branding&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="../images/om-portfolio/P5.jpg" alt="term1-portfolio-image" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                	<a class="portfolio-image popup-gallery" href="05.1_i1.html">
	                  		<i class="ti-plus"></i>
	                  	</a>
	                  <div class="overlay-inner">
	                    <div class="overlay-content">
	                      <h5 class="mb-0">Biomaterial Explorations</h5>
	                      <p>Intervention 1</p>
	                    </div>
	                  </div>
	                </div>
	            </div>
	        </div>
	      </div>

	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;illustration&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="../images/om-portfolio/P6.jpg" alt="term1-portfolio" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                	<a class="portfolio-image popup-gallery" href="05.2_i2.html">
	                  		<i class="ti-plus"></i>
	                  	</a>
	                  <div class="overlay-inner">
	                    <div class="overlay-content">
	                       <h5 class="mb-0">Production Tools</h5>
	                      	<p>Intervention 2</p>
	                    </div>
	                  </div>
	                </div>
	            </div>
	        </div>
	      </div>

	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;design&quot;,&quot;photo&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="../images/om-portfolio/P7.jpg" alt="term1-portfolio-image" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                	<a class="portfolio-image popup-gallery" href="05.3_i3.html">
	                  		<i class="ti-plus"></i>
	                  	</a>
	                  <div class="overlay-inner">
	                    <div class="overlay-content">
	                       <h5 class="mb-0">Biomaterial Infrastructures</h5>
	                      	<p>Intervention 3</p>
	                    </div>
	                  </div>
	                </div>
	            </div>
	        </div>
	      </div>


          <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;design&quot;,&quot;photo&quot;]">
            <div class="position-relative inner-box">
              <div class="image position-relative ">
                <img src="../images/om-portfolio/P8.jpg" alt="term1-portfolio-image" class="img-fluid w-100 d-block">
                  <div class="overlay-box">
                    <a class="portfolio-image popup-gallery" href="06_c19.html">
                      <i class="ti-plus"></i>
                    </a>
                  <div class="overlay-inner">
                      <div class="overlay-content">
                        <h5 class="mb-0">Designing in Emerging Contexts</h5>
                          <p>Exploration</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;design&quot;,&quot;photo&quot;]">
                <div class="position-relative inner-box">
                  <div class="image position-relative ">
                    <img src="../images/om-portfolio/P9.jpg" alt="term1-portfolio-image" class="img-fluid w-100 d-block">
                      <div class="overlay-box">
                        <a class="portfolio-image popup-gallery" href="07.1_i4.html">
                          <i class="ti-plus"></i>
                        </a>
                      <div class="overlay-inner">
                        <div class="overlay-content">
                          <h5 class="mb-0">Circular Product</h5>
                            <p>Intervention 4</p>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;design&quot;,&quot;photo&quot;]">
                  <div class="position-relative inner-box">
                    <div class="image position-relative ">
                      <img src="../images/om-portfolio/P10.jpg" alt="term1-portfolio-image" class="img-fluid w-100 d-block">
                      <div class="overlay-box">
                        <a class="portfolio-image popup-gallery" href="07.2_i5.html">
                          <i class="ti-plus"></i>
                        </a>
                      <div class="overlay-inner">
                        <div class="overlay-content">
                          <h5 class="mb-0">Controlling Compostability</h5>
                            <p>Intervention 5</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;design&quot;,&quot;photo&quot;]">
                <div class="position-relative inner-box">
                  <div class="image position-relative ">
                    <img src="../images/om-portfolio/P11.jpg" alt="term1-portfolio-image" class="img-fluid w-100 d-block">
                      <div class="overlay-box">
                        <a class="portfolio-image popup-gallery" href="07.3_i6.html">
                          <i class="ti-plus"></i>
                        </a>
                      <div class="overlay-inner">
                        <div class="overlay-content">
                          <h5 class="mb-0">Material Platform: Organic Matters</h5>
                            <p>Intervention 6</p>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;design&quot;,&quot;photo&quot;]">
                  <div class="position-relative inner-box">
                    <div class="image position-relative ">
                      <img src="../images/om-portfolio/P12.jpg" alt="term1-portfolio-image" class="img-fluid w-100 d-block">
                        <div class="overlay-box">
                          <a class="portfolio-image popup-gallery" href="08_id.html">
                            <i class="ti-plus"></i>
                          </a>
                        <div class="overlay-inner">
                          <div class="overlay-content">
                            <h5 class="mb-0">Identity</h5>
                            <p>Exploration</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;design&quot;,&quot;photo&quot;]">
                <div class="position-relative inner-box">
                  <div class="image position-relative ">
                    <img src="../images/om-portfolio/P13.jpg" alt="term1-portfolio-image" class="img-fluid w-100 d-block">
                      <div class="overlay-box">
                        <a class="portfolio-image popup-gallery" href="09_lf.html">
                          <i class="ti-plus"></i>
                        </a>
                      <div class="overlay-inner">
                        <div class="overlay-content">
                          <h5 class="mb-0">Projecting interventions into the future</h5>
                          <p>Reflection</p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>

            <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;design&quot;,&quot;photo&quot;]">
              <div class="position-relative inner-box">
                <div class="image position-relative ">
                  <img src="../images/om-portfolio/P14.jpg" alt="term1-portfolio-image" class="img-fluid w-100 d-block">
                    <div class="overlay-box">
                      <a class="portfolio-image popup-gallery" href="10_fr.html">
                        <i class="ti-plus"></i>
                      </a>
                    <div class="overlay-inner">
                      <div class="overlay-content">
                        <h5 class="mb-0">Final Reflection</h5>
                        <p>Reflection</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>


          <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;design&quot;,&quot;photo&quot;]">
            <div class="position-relative inner-box">
              <div class="image position-relative ">
                <img src="../images/om-portfolio/P16.jpg" alt="term1-portfolio-image" class="img-fluid w-100 d-block">
                  <div class="overlay-box">
                    <a class="portfolio-image popup-gallery" href="11_ns.html">
                      <i class="ti-plus"></i>
                    </a>
                  <div class="overlay-inner">
                    <div class="overlay-content">
                      <h5 class="mb-0">Next Steps</h5>
                      <p>Reflection</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
	</div>

  <div class="my-5">
   <img src="../images/blogom/OM7.jpg" alt="" class="img-fluid w-100">
   <img src="../images/blogom/OM10.jpg" alt="" class="img-fluid w-100">
   <img src="../images/blogom/OM3.jpg" alt="" class="img-fluid w-100">
</div>

<div class="row shuffle-wrapper portfolio-gallery" style="padding-right:100px;padding-left:100px">
  <iframe src="https://player.vimeo.com/video/430869611" width="1500" height="720" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>
</div>
<br>
<br>

<div class="my-5">

   <img src="../images/blogom/OM12.jpg" alt="" class="img-fluid w-100">
   <img src="../images/blogom/OM11.jpg" alt="" class="img-fluid w-100">
   <img src="../images/blogom/OM13.jpg" alt="" class="img-fluid w-100">
   <br>
   <br>
   <br>
   <br>
   <img src="../images/blogom/credits.jpg" alt="" class="img-fluid w-100">
  </div>
  <br>
  <br>
  <br>
  <br>
  <br>
  <br>
  <br>
  <br>
  <br>
  <br>
  <br>
  <br>
  <br>
</section>

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a href="https://fablabbcn.org/" class="text-white">Iaac-FablabBarcelona</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.instagram.com/_organicmatters/" target="_blank"><i class="ti-instagram mr-3"></i></a>
						</li>
            <li class="list-inline-item"><a href="https://linkedin.com/in/laura-freixas-b7240885" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://twitter.com/diescheuche" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://laurafreixas.gitlab.io/laura.freixas/" target="_blank"><i class="ti-github mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>

</section>
<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
